load("@io_bazel_rules_go//go:def.bzl", "go_library")

go_library(
    name = "routes",
    srcs = ["routes.go"],
    importpath = "gogs.dezendorf.net/breandan/monorepo/dezendorf/applications/golink/internal/routes",
    visibility = ["//dezendorf/applications/golink:__subpackages__"],
    deps = ["@com_github_julienschmidt_httprouter//:go_default_library"],
)
